{
    "welcome": "Добро пожаловать",
    "hello_world": "Привет, мир!",
    "fetching_categories": "Загрузка категорий...",
    "default_category_name": "Без категории",
    "default_category_icon": "🤷‍♂️",
    "error_fetching_categories": "Ошибка при загрузке категорий:",
    "fetching_tasks": "Загрузка задач...",
    "error_fetching_tasks": "Ошибка при загрузке задач:",
    "app_name": "Taskeep!",
    "your_tasks": "Ваши задачи",
    "no_tasks_available": "Нет доступных задач.",
    "add_task_to_get_started": "Добавьте задачу, чтобы начать!",
    "tasks_fetched": "Задачи загружены:",
    "error_refreshing_tasks": "Ошибка при обновлении задач:",
    "error_refreshing_categories": "Ошибка при обновлении категорий:",
    "focus_event": "Событие фокуса вызвано.",
    "oops": "Упс!",
    "screen_does_not_exist": "Этот экран не существует.",
    "go_to_home_screen": "Перейти на главный экран!",
    "your_categories": "Ваши категории",
    "add_new_category": "Добавить новую категорию",
    "category_title_placeholder": "Название категории *",
    "add_new_task": "Добавить новую задачу",
    "task_title_placeholder": "Название задачи *",
    "cannot_delete_category": "Невозможно удалить категорию",
    "category_has_tasks": "В этой категории есть назначенные задачи. Удалите или переназначьте задачи перед удалением категории.",
    "ok": "OK",
    "hello_tasks": "Привет, задачи!",
    "no_tasks_created": "Задачи не созданы.",
    "left": "осталось",
    "overdue": "Просрочено",
    "select_action": "Выберите действие",
    "choose_action_for_task": "Выберите действие для этой задачи",
    "choose_action_for_category": "Выберите действие для этой категории",
    "edit": "Редактировать",
    "remove": "Удалить",
    "cancel": "Отмена",
    "select_icon": "Выберите значок",
    "change_icon": "Изменить значок",
    "select_iconand_enter_title": "Выберите значок и введите название",
    "add_category": "Добавить категорию",
    "add_task": "Добавить задачу",
    "update_category": "Обновить категорию",
    "update_task": "Обновить задачу",
    "task_updated_successfully": "Задача успешно обновлена!",
    "category_updated_successfully": "Категория успешно обновлена!",
    "error_updating_task": "Ошибка при обновлении задачи:",
    "error_updating_category": "Ошибка при обновлении категории:",
    "task_added_successfully": "Задача успешно добавлена!",
    "category_added_successfully": "Категория успешно добавлена!",
    "please_fill_in_all_fields_correctly": "Пожалуйста, заполните все поля правильно.",
    "task_deleted_successfully": "Задача успешно удалена!",
    "category_deleted_successfully": "Категория успешно удалена!",
    "create_new_category": "Создать новую категорию",
    "after_which_task_is_due": "после чего задача должна быть выполнена",
    "Minutes": "Минуты",
    "Hours": "Часы",
    "Days": "Дни",
    "Weeks": "Недели",
    "Months": "Месяцы",
    "select_icon_and_enter_title": "Выберите значок и введите название",
    "Tasks": "Задачи",
    "Categories": "Категории",
    "task_reminder_title": "Напоминание о задаче",
    "is_due": "просрочено!"
}